Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete webhook subscription

DELETE/workspaces/{organizationId}/webhook-subscriptions/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
idstringrequired
Responses
204

Webhook subscription deleted

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/webhook-subscriptions/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Webhook subscription deleted

Was this page helpful?